Subject: RE: [Tsvwg] Another view of the SCTP error check problem (as rela ted to FCIP)

From: [email-masked]
Date: Tue, 3 Jul 2001 16:51:33 -0400

To the extent that this thread is about review of the
new version of the FCIP spec, it belongs on the IPS list.

Thanks,
--David

> -----Original Message-----
> From:	Robert Snively [SMTP:[email-masked]]
> Sent:	Tuesday, July 03, 2001 4:23 PM
> To:	'Douglas Otis'; Robert Snively; [email-masked]; [email-masked]
> Subject:	RE: [Tsvwg] Another view of the SCTP error check problem (as
> rela ted to FCIP)
> 
> Folks,
> 
> At that meeting, I was requested to demonstrate a
> data stream resynchronization algorithm
> that met the requirements.  I believe that we have done so in 6.6.2.4
> and Annex A of FCIP revision 3.  There are hundreds of variations that
> can be applied to that algorithm with many different properties.
> I believe, however, that the principles of this algorithm are
> valid and welcome your review.
> 
> Bob Snively                        e-mail:    [email-masked]
> Brocade Communications Systems     phone:  408 487 8135
> 1745 Technology Drive
> San Jose, CA 95110
> 
> 
> >  -----Original Message-----
> >  From: Douglas Otis [mailto:[email-masked]]
> >  Sent: Tuesday, July 03, 2001 1:04 PM
> >  To: Robert Snively; [email-masked]; [email-masked]
> >  Subject: RE: [Tsvwg] Another view of the SCTP error check problem (as
> >  related to FCIP)
> >  
> >  
> >  Bob,
> >  
> >  David has already responded to this framing recovery issue 
> >  back in March on
> >  the IPS reflector and I see little that has changed in Annex 
> >  A to ensure
> >  there is not this problem.
> >  
> >  http://www.pdl.cmu.edu/mailinglists/ips/mail/msg03736.html
> >  
> >  Doug
> >  
> >  
> >